LABINVENT (Inventirap) - Evolution #1132

Materiels Liste (materiel/index) : restructurer (+ corriger bugs)

03/14/2013 12:37 pm - Etienne Pallier

Status: Fermé Start date: 03/14/2013
Priority: Urgent Due date:

Assignee: Etienne Pallier % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 1.3 Spent time: 6.00 hours
Description

History

#1 - 03/14/2013 02:48 pm - Etienne Pallier
- Tracker changed from Anomalie to Evolution

- Subject changed from Liste Materiels (materiel/index) : bouton TOUS doit aussi afficher les cases a cocher to Materiels Liste (materiel/index) :

restructurer

Bien séparer filtres et actions
Bien libeller les filtres

Il faut autant de filtres que de status, donc il en manque un

Debug action "valider materiels selectionnés"

#2 - 03/14/2013 02:49 pm - Etienne Pallier
- Status changed from Nouveau to En cours
- % Done changed from 0 to 30

#3 - 03/15/2013 02:59 pm - Etienne Pallier

- Subject changed from Materiels Liste (materiel/index) : restructurer to Materiels Liste (materiel/index) : restructurer (+ corriger bugs)

- Status changed from En cours to Fermé
- % Done changed from 30 to 100
